Subject: Re: framemaker package (preliminary)
To: None <>
From: Kazuki Sakamoto <>
List: tech-pkg
Date: 12/22/1999 09:21:32 wrote:

 > > XIGNORE= requires Linux glibc2 libraries - see compat_linux(8)
 > This approach is wrong, and it will (and has...) lead to utter user
 > confusion. Please use our DEPENDS mechanism to install the4 seese_linux
 > pkg!

ah, I used this approach with acroread and rollemup pkg. I'll fix these pkgs :-)

 > I don't see you deal with the license issues. Maybe you should add a
 > MESSAGE file to point the pkg's users at the for at
 >, and to follow the
 > instructions in the mail they get to add the license. 
 > You should also note that portmap must run with the -i flag.
 > I've just whacked a FrameMaker HowTo into shape, see

Good page!
May I add contens of this page or URI to MESSAGE or README file?